<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ValidatorPackClass xmlns:ns2="urn:oasis:names:tc:ebxml-regrep:xsd:query:3.0" xmlns:ns3="metadata">
    <validatorName>epSOS PatientService:list - request (V1 XCA)</validatorName>
    <version>1.00</version>
    <namespaceEnum>QUERY_NAMESPACE</namespaceEnum>
    <extractNodeEnum>ADHOC_QUERY_REQUEST</extractNodeEnum>
    <listRegistryObjectMetadata>
        <ns3:id>140</ns3:id>
        <ns3:uuid>urn:uuid:14d4debf-8f97-4251-9a74-a90016b0af0d</ns3:uuid>
        <ns3:name>PatientService:list</ns3:name>
        <ns3:displayAttributeName>PatientService:list</ns3:displayAttributeName>
        <ns3:slotDescriber>
            <slotMetadata>
                <ns3:name>$XDSDocumentEntryPatientId</ns3:name>
                <ns3:multiple>false</ns3:multiple>
                <ns3:defaultValue></ns3:defaultValue>
                <ns3:attribute>$XDSDocumentEntryPatientId</ns3:attribute>
                <ns3:valueset></ns3:valueset>
            </slotMetadata>
            <cardinality>_11</cardinality>
        </ns3:slotDescriber>
        <ns3:slotDescriber>
            <slotMetadata>
                <ns3:name>$XDSDocumentEntryStatus</ns3:name>
                <ns3:multiple>true</ns3:multiple>
                <ns3:defaultValue>urn:oasis:names:tc:ebxml-regrep:StatusType:Approved</ns3:defaultValue>
                <ns3:attribute>$XDSDocumentEntryStatus</ns3:attribute>
                <ns3:valueset></ns3:valueset>
            </slotMetadata>
            <cardinality>_11</cardinality>
        </ns3:slotDescriber>
        <ns3:slotDescriber>
            <slotMetadata>
                <ns3:name>$XDSDocumentEntryClassCode</ns3:name>
                <ns3:multiple>true</ns3:multiple>
                <ns3:defaultValue>60591-5^^2.16.840.1.113883.6.1</ns3:defaultValue>
                <ns3:attribute>$XDSDocumentEntryClassCode</ns3:attribute>
                <ns3:valueset></ns3:valueset>
                <ns3:isNumber>false</ns3:isNumber>
            </slotMetadata>
            <cardinality>_11</cardinality>
        </ns3:slotDescriber>
        <ns3:usages>
            <transaction>
                <description>ITI-38 + ITI-39</description>
                <keyword>epSOS-1</keyword>
                <name>epSOS-1</name>
            </transaction>
            <affinity>
                <labelToDisplay>epSOS</labelToDisplay>
                <profile>epSOS</profile>
                <keyword>epSOS</keyword>
                <supportedTransactions>
                    <description>epSOS : DispensationService:initialize()</description>
                    <keyword>DispensationService:initialize()</keyword>
                    <name>DispensationService:initialize()</name>
                </supportedTransactions>
                <supportedTransactions>
                    <description>epSOS : ConsentService:put()</description>
                    <keyword>ConsentService:put()</keyword>
                    <name>ConsentService:put()</name>
                </supportedTransactions>
                <supportedTransactions>
                    <description>ITI-38 + ITI-39</description>
                    <keyword>epSOS-1</keyword>
                    <name>epSOS-1</name>
                </supportedTransactions>
                <supportedTransactions>
                    <description>IdentificationService</description>
                    <keyword>IdentificationService</keyword>
                    <name>IdentificationService</name>
                </supportedTransactions>
            </affinity>
            <action>epSOS-1 Transaction</action>
        </ns3:usages>
        <ns3:returnTypes>LeafClass</ns3:returnTypes>
        <ns3:returnTypes>ObjectRef</ns3:returnTypes>
    </listRegistryObjectMetadata>
    <technicalFramework>WP3.4 Deliverable D3.4.2</technicalFramework>
    <hasNistValidation>true</hasNistValidation>
    <metadataCodes>
        <nistCodeName>epSOSCodePath</nistCodeName>
        <url>http://jumbo.irisa.fr:9080/xdsref/codes/codes.xml</url>
    </metadataCodes>
    <isR>false</isR>
    <isPnR>false</isPnR>
    <isXc>false</isXc>
    <isXdr>false</isXdr>
    <usages>
        <transaction>
            <description>ITI-38 + ITI-39</description>
            <keyword>epSOS-1</keyword>
            <name>epSOS-1</name>
        </transaction>
        <affinity>
            <labelToDisplay>epSOS</labelToDisplay>
            <profile>epSOS</profile>
            <keyword>epSOS</keyword>
            <supportedTransactions>
                <description>epSOS : DispensationService:initialize()</description>
                <keyword>DispensationService:initialize()</keyword>
                <name>DispensationService:initialize()</name>
            </supportedTransactions>
            <supportedTransactions>
                <description>epSOS : ConsentService:put()</description>
                <keyword>ConsentService:put()</keyword>
                <name>ConsentService:put()</name>
            </supportedTransactions>
            <supportedTransactions>
                <description>ITI-38 + ITI-39</description>
                <keyword>epSOS-1</keyword>
                <name>epSOS-1</name>
            </supportedTransactions>
            <supportedTransactions>
                <description>IdentificationService</description>
                <keyword>IdentificationService</keyword>
                <name>IdentificationService</name>
            </supportedTransactions>
        </affinity>
        <action>epSOS-1 Transaction</action>
    </usages>
</ValidatorPackClass>
